Changeset 893


Ignore:
Timestamp:
05/21/13 13:54:07 (8 years ago)
Author:
olahaye
Message:

[rpm packaging] removed mbstring requirement from webfrontend as it's not required

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/1.0/pkg/rpm/jobmonarch.spec.in

    r888 r893  
    7878Requires: php-pgsql
    7979%if 0%{?suse_version}
    80 Requires: php5-gd >= 2.0 php5-mbstring
     80Requires: php5-gd >= 2.0
    8181%else
    82 Requires: php-gd >= 2.0 php-mbstring
     82Requires: php-gd >= 2.0
     83# php-mbstring, while required by Dwoo is not needed by jobmonarch-webfrontend as
     84# it doesn't uses Dwoo functions that require mbstring.
     85#Requires: php-mbstring
    8386%endif
    8487
Note: See TracChangeset for help on using the changeset viewer.